DUCKDB(1)

NAME
duckdb - in-process SQL OLAP database management system

SYNOPSIS
duckdb [OPTIONS] [FILENAME] [SQL]

DESCRIPTION
duckdb is the command-line interface for DuckDB, an in-process SQL OLAP database management system.

Run duckdb -h for a full list of options.

SEE ALSO
https://duckdb.org/docs